/* Text Elements */

h1.heading-2 {
  color: #ebebeb;
  font-size: 18px;
}

h2.heading-1 {
  margin-bottom: 0;
  color: #ebebeb;
  font-size: 21px;
}

h2.heading-3 {
  margin-bottom: 0;
  color: #ebebeb;
  font-size: 18px;
}

h2.heading-6 {
  color: #ebebeb;
  text-align: center;
  font-size: 22px;
}

h3.heading-4 {
  margin-bottom: 20px;
  color: #fff;
  text-align: center;
  text-shadow: #000 1px 1px 0;
  font-size: 26px;
}

h3.heading-5 {
  color: #ebebeb;
  text-align: center;
  font-size: 20px;
}

p.paragraph.paragraph-1 {
  margin-bottom: 5px;
  padding-top: 0;
  text-align: center;
  font-size: 20px;
}

p.paragraph a.paragraph-text-1 {
  color: #000;
}

p.paragraph.paragraph-2 {
  color: #ebebeb;
}

p.paragraph.paragraph-3 {
  color: #ebebeb;
  font-style: italic;
  font-size: 18px;
}

p.paragraph.paragraph-4 {
  margin-bottom: 0;
  text-align: center;
  font-size: 17px;
}

p.paragraph span.paragraph-text-2 {
  font-style: italic;
}

p.paragraph span.paragraph-text-3 {
  font-weight: 700;
}

p.paragraph.paragraph-5 {
  color: #ebebeb;
  text-align: center;
  font-size: 18px;
}

p.paragraph a.paragraph-text-4 {
  color: #ebebeb;
}

p.paragraph.paragraph-6 {
  color: #ebebeb;
  text-align: center;
  font-size: 15px;
}

p.paragraph.paragraph-7 {
  color: #ebebeb;
  font-size: 14px;
}

p.paragraph span.paragraph-text-5 {
  font-size: 1.25rem;
}

p.paragraph a.paragraph-text-6 {
  color: #ebebeb;
}

p.paragraph.paragraph-8 {
  margin-bottom: 0;
  color: #fff;
  text-align: center;
  font-size: 15px;
}

a.link-text.text-link-1 {
  color: #ebebeb;
}

/* Interaction Elements */

a.link-button.button {
  display: block;
  margin-right: auto;
  margin-bottom: 5px;
  margin-left: auto;
  padding: 10px;
  max-width: 150px;
  border-radius: 6px;
  background-color: #7a7a7a;
  font-size: 20px;
}

/* Layout Elements */

body.body-1 {
  max-width: 2000px;
}

.container.container-1 {
  padding: 5px;
  background-color: #ebebeb;
  background-image: -webkit-radial-gradient(rgba(255, 255, 255, .18) 0%, rgba(235, 235, 235, .82) 100%);
  background-image:    -moz-radial-gradient(rgba(255, 255, 255, .18) 0%, rgba(235, 235, 235, .82) 100%);
  background-image:      -o-radial-gradient(rgba(255, 255, 255, .18) 0%, rgba(235, 235, 235, .82) 100%);
  background-image:         radial-gradient(rgba(255, 255, 255, .18) 0%, rgba(235, 235, 235, .82) 100%);
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: repeat;

  background-blend-mode: normal;
}

.container.container-4 {
  background-color: #7a7a7a;
}

.container.container-5 {
  margin-right: auto;
  margin-left: auto;
  padding: 20px 10px;
  max-width: 1500px;
}

.container.container-6 {
  margin: 40px auto;
  padding: 10px;
  max-width: 1500px;
  width: 90%;
  background-color: rgba(122, 122, 122, .6);
}

.container.container-7 {
  margin-bottom: 10px;
  padding: 20px;
  background-color: #ebebeb;
}

.container.container-9 {
  margin-bottom: 40px;
}

.container.container-10 {
  padding-top: 20px;
  padding-bottom: 20px;
  background-image: url('../Roberts_Builders_Images/Testimonials.webp');
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container.container-11 {
  margin-right: auto;
  margin-left: auto;
  padding: 10px;
  max-width: 1500px;
  width: auto;
}

.container.container-12 {
  margin-top: 20px;
  margin-bottom: 20px;
  padding-top: 0;
  background-color: #ebebeb;
}

.container.container-13 {
  display: inline-block;
  width: 50%;
}

.container.container-14 {
  background-color: #444;
}

.container.container-15 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: justify;
  margin: 10px auto;
  max-width: 260px;

  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
     -moz-box-pack: justify;
          justify-content: space-between;
}

.container.container-16 {
  background-color: #000;
}

.container.container-17 {
  margin-bottom: 20px;
  padding: 10px;
  background-color: rgba(255, 255, 255, .47);
}

.link-container.link-container-1 {
  min-height: 30px;
  background-image: url('../Roberts_Builders_Images/OMDWebsites_Footer_Bar_2000_New.png');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.html-element.html-element-100 {
  position: fixed;
  z-index: -1;
  width: 100%;
  height: 100%;
  background-image: url('../Roberts_Builders_Images/Scrollover.webp');
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

ul.list-container.orbit-container {
  height: auto;
}

div.responsive-picture.orbit-image {
  max-width: none;
}

.rule.rule-1 hr {
  border-top-width: 2px;
  border-top-color: #f00;
}

.rule.rule-1 {
  margin-top: 0;
  margin-bottom: 16px;
  padding-top: 5px;
  padding-bottom: 0;
  max-width: 280px;
}

li.list-item.list-item-1 {
  color: #fff;
  text-shadow: #000 2px 2px 0;
  font-size: 20px;
}

.html-element.html-element-1 {
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  padding: 2px;
}

.rule.rule-2 hr {
  border-top-width: 2px;
  border-top-color: #f00;
}

.rule.rule-2 {
  margin-top: 0;
  margin-bottom: 16px;
  padding-top: 5px;
  padding-bottom: 0;
}

.rule.rule-3 hr {
  border-top-width: 2px;
  border-top-color: #f00;
}

.rule.rule-3 {
  margin-top: 0;
  margin-bottom: 16px;
  padding-bottom: 0;
  max-width: 95px;
}

.rule.rule-4 hr {
  border-top-width: 2px;
  border-top-color: #f00;
}

.rule.rule-4 {
  margin-top: 0;
  margin-bottom: 16px;
  padding-top: 5px;
  padding-bottom: 0;
  max-width: 80px;
}

.html-element.html-element-2 {
  padding: 2px;
}

.rule.rule-5 {
  margin-top: 0;
  margin-bottom: 16px;
  padding-bottom: 0;
  max-width: 240px;
}

.rule.rule-5 hr {
  border-top-width: 2px;
  border-top-color: #f00;
}

li.list-item.list-item-2 {
  color: #ebebeb;
  font-size: 18px;
}

.rule.rule-6 hr {
  border-top-width: 2px;
  border-top-color: #f00;
}

a.responsive-picture.picture-link-1 {
  max-width: 640px;
}

a.social-image.social-icon-1 {
  display: inline-block;
  margin-right: 5px;
  margin-left: 0;
  max-width: 45px;
  border-radius: 5px;
  background-color: #006;
}

a.social-image#social-icon-3 {
  background-color: #9929bd;
}

a.responsive-picture.picture-link-2 {
  display: inline-block;
  margin-right: 5px;
  max-width: 45px;
}

a.responsive-picture.picture-link-3 {
  margin-right: auto;
  margin-bottom: 10px;
  margin-left: auto;
  max-width: 150px;
}

a.social-image#social-icon-1-copy-1 {
  background-color: #9929bd;
}

a.responsive-picture.picture-link-4 {
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  max-width: 300px;
}

span.glyph.font-icon-1 {
  position: relative;
  top: -27px;
  margin-top: 0;
  color: #444;
  text-align: center;
  text-shadow: #fff 2px 2px 0;
  font-size: 30px;
}

@media screen and (min-width: 24.375rem) {
  /* Text Elements */

  h1.heading-2 {
    font-size: 18px;
  }

  h2.heading-1 {
    font-size: 25px;
  }

  h2.heading-3 {
    font-size: 20px;
  }

  h3.heading-5 {
    font-size: 26px;
  }

  p.paragraph.paragraph-1 {
    font-size: 22px;
  }

  p.paragraph.paragraph-5 {
    font-size: 20px;
  }

  /* Interaction Elements */

  a.link-button.button {
    font-size: 22px;
  }

  /* Layout Elements */

  .container.container-13 {
    width: 33.333333%;
  }

  .container.container-10 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .rule.rule-1 {
    max-width: 300px;
  }

  li.list-item.list-item-1 {
    font-size: 24px;
  }

  .rule.rule-2 {
    max-width: 410px;
  }

  .rule.rule-3 {
    max-width: 110px;
  }

  .rule.rule-5 {
    max-width: 260px;
  }

  .rule#rule-1 {
    max-width: 332px;
  }

  a.responsive-picture.picture-link-3 {
    display: inline-block;
    float: right;
    margin-right: 0;
    margin-left: 10px;
  }
}

@media screen and (min-width: 40rem) {
  /* Text Elements */

  h2.heading-1 {
    font-size: 30px;
  }

  h2.heading-3 {
    font-size: 26px;
  }

  h2.heading-6 {
    font-size: 26px;
  }

  h3.heading-4 {
    font-size: 30px;
  }

  p.paragraph.paragraph-1 {
    text-align: right;
    font-size: 20px;
  }

  p.paragraph.paragraph-4 {
    font-size: 18px;
  }

  ul.unorder-list.unordered-list-1 {
    -webkit-column-count: 2;
       -moz-column-count: 2;
            column-count: 2;
  }

  ul.unorder-list.unordered-list-2 {
    margin-right: auto;
    margin-left: auto;
    max-width: 600px;
    -webkit-column-count: 2;
       -moz-column-count: 2;
            column-count: 2;
  }

  /* Interaction Elements */

  a.link-button.button {
    margin-right: 0;
    padding: 8px;
    font-size: 20px;
  }

  /* Layout Elements */

  .container.container-2 {
    display: inline-block;
    width: 60%;
  }

  .container.container-3 {
    display: inline-block;
    width: 40%;
  }

  .container.container-1 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: center;
    -ms-flex-align: center;
    padding-right: 15px;
    padding-left: 15px;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
            align-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
  }

  .container.container-5 {
    padding: 30px 15px;
  }

  .container.container-6 {
    margin-top: 80px;
    margin-bottom: 80px;
    max-width: 800px;
  }

  .container.container-7 {
    display: inline-block;
    margin-top: 10px;
    margin-right: 10px;
    margin-left: 10px;
    width: 50%;
  }

  .container.container-8 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
  }

  .container.container-10 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .container.container-13 {
    width: 16.666666%;
  }

  .container.container-12 {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .container.container-15 {
    max-width: 300px;
  }

  .container.container-11 {
    padding-right: 15px;
    padding-left: 15px;
  }

  .rule.rule-1 {
    max-width: 350px;
  }

  .html-element.html-element-1 {
    margin: 0;
    padding: 2px;
  }

  li.list-item.list-item-1 {
    font-size: 26px;
  }

  .rule.rule-2 {
    max-width: 490px;
  }

  .rule.rule-3 {
    max-width: 140px;
  }

  .rule.rule-4 {
    max-width: 110px;
  }

  .html-element.html-element-2 {
    padding: 4px;
  }

  .rule.rule-5 {
    max-width: 340px;
  }

  li.list-item.list-item-2 {
    font-size: 18px;
  }

  .rule#rule-1 {
    max-width: 400px;
  }

  a.social-image.social-icon-1 {
    max-width: 50px;
  }

  a.responsive-picture.picture-link-2 {
    max-width: 50px;
  }
}

@media screen and (min-width: 64rem) {
  /* Text Elements */

  h1.heading-2 {
    font-size: 20px;
  }

  h2.heading-3 {
    font-size: 30px;
  }

  h2.heading-1 {
    font-size: 36px;
  }

  h3.heading-4 {
    font-size: 36px;
  }

  p.paragraph.paragraph-1 {
    font-size: 30px;
  }

  ul.unorder-list.unordered-list-2 {
    max-width: 800px;
  }

  /* Interaction Elements */

  a.link-button.button {
    max-width: 200px;
    font-size: 30px;
  }

  /* Layout Elements */

  .container.container-5 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .container.container-9 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
  }

  .container.container-6 {
    margin-top: 100px;
    margin-bottom: 100px;
  }

  .container.container-10 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .container.container-3 {
    width: 45%;
  }

  .container.container-2 {
    width: 55%;
  }

  .container.container-11 {
    display: block;
    -ms-flex-pack: justify;
    -ms-flex-align: start;

    -webkit-align-content: center;
    -ms-flex-line-pack: center;
            align-content: center;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
       -moz-box-align: start;
            align-items: flex-start;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
            justify-content: space-between;
  }

  .container.container-17 {
    margin-bottom: 20px;
    width: auto;
  }

  .rule.rule-1 {
    max-width: 420px;
  }

  li.list-item.list-item-1 {
    font-size: 30px;
  }

  .rule.rule-2 {
    max-width: 560px;
  }

  .rule.rule-3 {
    max-width: 160px;
  }

  .rule.rule-4 {
    max-width: 120px;
  }

  .rule.rule-5 {
    max-width: 390px;
  }

  li.list-item.list-item-2 {
    font-size: 20px;
  }

  .rule#rule-1 {
    max-width: 480px;
  }
}